h1 {
  font-size: var(--font-64);
  font-weight: var(--font-weight-500);
}
h2 {
  font-size: var(--font-48);
  line-height: 100%;
  font-weight: var(--font-weight-600);
}
h3 {
  font-size: var(--font-36);
  line-height: 100%;
  font-weight: var(--font-weight-500);
}
h4 {
  font-size: var(--font-32);
  font-weight: var(--font-weight-600);
}
h5 {
  font-size: var(--font-24);
  line-height: 100%;
  font-weight: var(--font-weight-500);
  line-height: 100%;
}
h6 {
  font-size: var(--font-20);
  font-weight: var(--font-weight-600);
}
